%%textdomain fatdoghelp

 
![Fatdog64 logo](img/fatdog64-header.png)

#  
# Frequently Asked Questions
#  

------------------------------------------------------------------------

Listed in no particular order.



-   **1.** [Primer for Puppy Linux users](p4p-index.md)

-   **2.** [Panel icons](panel-icons.md)

-   **3.** [How to connect to a network](Networking.md)

-   **4.** [My Broadcom Wireless does not work](broadcom.md)

-   **5.** [How to install Fatdog64 to BIOS machine](harddrive.md)

-   **6.** The five possible ways to install Fatdog64 to a UEFI machine

-   -   **6.1.** [Install to a flash drive](uefi-flashdrive.md)
-   -   **6.2.** [Install to a flash drive (alternative method)](uefi-flashdrive2.md)
-   -   **6.3.** [Install to a harddisk when UEFI firmware supports multiple boot loaders](uefi-harddrive.md)
-   -   **6.4.** [Install to a harddisk when UEFI firmware does not support multiple boot loaders →](http://lightofdawn.org/wiki/wiki.cgi/SonyLinuxUefiBoot)
-   -   **6.5.** [Windows-only: LICK installer (actually this works for BIOS too)](uefi-lick.md)

-   **7.** [How to install Fatdog64 to a flash drive that works for both BIOS and UEFI machines](usb-boot.md)

-   **8.** [Where can I find rEFInd boot loader?](get-refind.md)

-   **9.** [How to add keys to boot with Secure Boot enabled (Windows 8).](secure-boot.md)

-   **10.** [How does Fatdog's layered filesystem work?](filesystem.md)

-   **11.** [Browser won't save to xxxx or import my bookmarks](firefox-spot.md)

-   **12.** [Okay I understand browser runs as spot, but then why cannot browser yet read contents of `/root/spot`?](spot.md)

-   **13.** [I'm auto logged in as root, what's up with that?](login.md)

-   **14.** [How do I install extra packages for Fatdog?](fd-packages.md)

-   **15.** [I have amassed a large collection of pet packages from earlier Fatdogs, how do I use them now?](fd-packages.md)

-   **16.** [How can I share files with other computers on my network?](sharing.md)

-   **17.** [My laptop's touch pad ................](touchpad.md)

-   **18.** [Blank screen! (or texts are too small)](screen.md)

-   **19.** [My screen brightness controls don't work](brightness.md)

-   **20.** [No sound!](sound.md)

-   **21.** [Why doesn't this Debian`/Ubuntu` package work?](Debian.md)

-   **22.** [How can I make a new package?](pet-package.md)

-   **23.** [How can I make a new SFS package?](sfs-package.md)

-   **24.** [How can I recompile one kernel module?](kernel-module.md)

-   **25.** [How can I replace the kernel modules in the initrd?](initrd.md)

-   **26.** [How to use a different kernel](kernel.md)

-   **27.** [How to temporarily boot with a different kernel](temp-boot-kernel.md)

-   **28.** [Basic keyboard short cuts](keys.md)

-   **29.** [How to use Fatdog64's built in sandbox environment](sandbox.md)

-   **30.** [User Mode Linux (UML) environment](uml.md)

-   **31.** [Boot options](boot-options.md)

-   **32.** [Humongous initrd (or, why does my computer boot slowly?)](huge-initrd.md)

-   **33.** [Printing problems?](printing.md)

-   **34.** [How to play BluRays](bluray.md)

-   **35.** [Found a bug?](bugs.md)

-   **36.** [How to enable the firewall](firewall.md)

-   **37.** [How to change default programs (default browser, default editor, etc)?](defaults.md)

-   **38.** [My savefile is not loaded after reboot!](no-savefile.md)

-   **39.** [Clean desktop, I don't like it. How to put program icons back to desktop?](clean-desktop.md)

-   **40.** [How can I update my Browser or Flash Player?](updates.md)

-   **41.** [Can I use Netflix with Fatdog64?](netflix.md)

-   **42.** [What happened to the Flash Player?](flash_player.md)

-   **43.** [Small lines or video noise in Google Chrome.](chrome.md)

-   **44.** [How can I enlarge my savefile](enlarge-savefile.md)

-   **45.** [Bad 2d performance, tearing, or freezing with Radeon.](radeon.md)

-   **46.** [Screen tearing, applications crashing on Nouveau](nouveau.md)

-   **47.** [OpenGL 2.1 not supported on Intel graphics](intel-graphics.md)

-   **48.** [Desktop takes a long time to show up on old Intel graphics](intel-graphics.md)

-   **49.** [Kernel thread (kworker) eats 100% of my CPU or my Mac is running super hot while doing nothing](disable-gpe.md)

-   **50.** [Suspend and hibernate](suspend.md)

-   **51.** [Urxvt terminal issues](urxvt.md)

-   **52.** [Bluetooth issues](bluetooth.md)

-   **53.** [How to listen to music using bluetooth speakers / headphones](bluetooth-audio.md)

-   **54.** [Using NVIDIA proprietary driver with Optimus-equipped laptop](optimus.md)

-   **55.** [NetBIOS (Samba) Name Resolution](winbindd.md)

-   **56.** [How to change desktop icon themes](desktop-icon-themes.md)

-   **57.** [How to find firmware for your devices](firmware.md)

-   **58.** [How to build a custom Fatdog ISO](iso-builder.md)

-   **59.** [Help! I cannot choose my savefile, my keyboard is unresponsive at boot time!](boot-keyboard-problem.md)

-   **60.** [My computer slows down after updating to the latest Fatdog ...](cpu-mitigations.md)

-   **61.** [Miscellaneous other known issues](misc.md)

-   **62.** [More links.](links.md)



----

[Fatdog64](home.md)
| [FAQ index](faq.md)
| [FAQ files](faq_file_list.md)
| [Fatdog64 online](https://distro.ibiblio.org/fatdog/web)
| [FAQ online](https://distro.ibiblio.org/fatdog/web/faqs/faq.html)

----

_This page was automatically converted from [faq.html](https://distro.ibiblio.org/fatdog/web/faqs/faq.html) on 2023-09-08._
